* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    max-width: 100%;
}

body {
    color: black;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

img {
    display: block;
}

.title {
    font-size: 48px;
    /* line-height: 1; */
    line-height: 80px;
}
.subtitle {
    font-size: 32px;
    /* line-height: 1; */
    line-height: 80px;
}

.page-header {
    background: black;
    display: flex;
    justify-content: center;
    padding: 28px 0;
}

.infocard {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top.infocard {
    padding: 66px 0;
}
.top.infocard .title {
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    top: -33px;
    margin-bottom: -33px;
}
.top.infocard .subtitle {
    text-transform: uppercase;
    font-weight: 400;
}
.top.infocard .description {
    max-width: min(766px, 85%);
}
.top.infocard img {
    padding-top: 65px;
    max-width: 90%;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 120px 0 80px;
}
.card {
    padding: 28px 26px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.card .description {
    text-align: center;
}
.card .img-wrapper {
    display: flex;
    width: 102px;
    height: 102px;
    margin-top: 5px;
    justify-content: center;
    align-items: center;
}

.top .card {
    max-width: 350px;
    min-height: 288px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.23);
}

.middle.banner {
    background: #E0E0E0;
    height: 442px;
    display: flex;
    justify-content: center;
}
.middle.banner .wrapper {
    position: relative;
    justify-content: center;
    top: 64px;
    gap: 32px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.middle.banner img {
    width: 100%;
}

.middle.cards {
    padding-top: 279px;
}
.middle .card {
    max-width: 432px;
    min-height: 332px;
    padding-bottom: 66px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.15);
}
.middle .card .description {
    max-width: 367px;
}

.bottom.infocard .subtitle {
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 18px;
}
.bottom.infocard .description {
    max-width: 550px;
    text-align: center;
    margin-bottom: 32px;
}

.page-footer {
    background: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: black;
    padding: 30px 0 38px;
}
.page-footer ul {
    display: flex;
    list-style: none;
    margin-bottom: 16px;
}
.footer-social li {
    margin: 0 8px;
}
.page-footer .description {
    text-transform: uppercase;
    font-size: 10px;
    line-height: 12px;
    color: #bdbdbd;
}

@media screen and (max-width: 414px) {
    .top.infocard {
        padding: 40px 0 0;
    }
    .top.infocard .subtitle {
        font-size: 20px;
    }
    .top.infocard .title {
        font-size: 28px;
        top: -50px;
    }
    .top.infocard .description {
        text-align: center;
    }

    .cards {
        padding-top: 80px;
    }

    .middle .card {
        max-width: 368px;
    }
    .middle .card .description {
        font-size: 14px;
        max-width: 302px;
    }
    .middle .card.two {
        order: 1;
    }
}

@media screen and (max-width: 555px) {
    .middle.banner {
        height: 484px;
    }
    .middle.banner .wrapper {
        top: 32px;
        gap: 14px;
        row-gap: 23px;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
    }
    .middle.banner .three {
        grid-row-start: 2;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-column-end: 3;
    }

    .middle.cards {
        padding-top: 202px;
    }

    .bottom.infocard picture {
        order: -2;
    }
    .bottom.infocard .subtitle {
        font-size: 24px;
        padding-top: 50px;
    }
    .bottom.infocard .description {
        max-width: 350px;
        margin-bottom: 100px;
    }

    .page-footer .description {
        max-width: 260px;
        text-align: center;
    }
}